Холодильники
Холодильник HIBERG RFS-650DX NFGW inverter
Тип холодильника Side-by-Side Тип установки отдельностоящий Общий объем 618 л Полезный объем холодильной камеры 372 л Полезный объем морозильной камеры ..
Холодильник HIBERG RFS-650DX NFGY inverter
Тип холодильник Тип холодильника Side-by-Side Установка отдельностоящий Общий объем 618 л Полезный объем холодильной камеры 372 л ..
Холодильник HIBERG RFS-655DX NFB Inverter
Тип холодильник Side-by-Side Общий объем 618 л Полезный объем холодильной камеры 372 л Полезный объем морозильной камеры 169 л Класс энергопотребления ..
Холодильник HIBERG RFS-655DX NFGB Inverter
Тип холодильник Side-by-Side Тип установки отдельностоящий Габариты (ВхШхГ) 178х91.1х70.6 см Цвет чёрный Материал передней панели закалённое сте..
Холодильник HIBERG RFS-700DX NFGB inverter wine
Тип холодильник Side-by-Side Тип установки отдельностоящий Габариты (ВхШхГ) 183х91.1х70.6 см Цвет чёрное стекло Материал покрытия дверей закален..
Холодильник HIBERG RFT 690DX NFX
Тип холодильник Тип холодильника отдельностоящий Общий объем 552 л Объем холодильной камеры 410 л Объем морозильной камеры 117 л ..
Холодильник HIBERG s-FFB 800 B
Тип холодильника French Door Тип установки встраиваемый Габариты (ВхШхГ) 1996х962х572 мм Габариты встраивания (ВхШхГ) 2000х964х580 мм Цвет..
Холодильник HIBERG s-FFB 800 W
Тип холодильника French Door Тип установки встраиваемый Габариты (ВхШхГ) 1996х962х572 мм Габариты ниши (ВхШхГ) 2000х964х580 мм Цвет ..
Холодильник HIBERG S-RFC 600 B inverter
Тип встраиваемый холодильник Габариты (ВхШхГ) 1996х759х572 мм Габариты ниши (ВхШхГ) 2000х764x580 мм Общий объем 449 л Общий полезный объем..
Холодильник HIBERG S-RFC 600 W
Тип холодильник Тип установки встраиваемый Цвет белый Количество камер 2 камеры Расположение морозильной камеры нижнее ..
Холодильник HIBERG S-RFC 650 B
Тип встраиваемый холодильник Цвет тёмно-серый Количество камер двухкамерный Расположение морозильной камеры снизу Общий объем 4..
Холодильник HIBERG S-RFC 800 B inverter
Тип холодильника Cross Door Тип установки встраиваемый Общий объем 557 л Общий полезный объем 526 л Полезный объем холодильной камеры ..
Холодильник HIBERG S-RFQ 800 B inverter
Тип встраиваемый холодильник Cross Door Габариты (ВхШхГ) 1996х962х572 мм Габариты ниши (ВхШхГ) 2000х964х580 мм Цвет темно-серый Объем 617 л ..
Холодильник HIBERG S-RFQ 800 FB inverter
Тип холодильника French-Door Общий объём 626 л Полезный объём 534 л Объем холодильной камеры 333 л Объем морозильной камеры 201..
Холодильник HIBERG S-RFQ 800 W inverter
Тип холодильник Общий объем 557 л Класс энергопотребления A+++ Энергопотребление в год 261 кВт/год Мощность 220 Вт ..












































